.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.556613,0.000000,-0.118311,0.556613,0,0);-ms-transform:matrix(0.556613,0.000000,-0.118311,0.556613,0,0);-webkit-transform:matrix(0.556613,0.000000,-0.118311,0.556613,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.476000px;}
.ls12{letter-spacing:-0.408000px;}
.ls29{letter-spacing:-0.374000px;}
.ls22{letter-spacing:-0.320000px;}
.lsb{letter-spacing:-0.306000px;}
.ls8{letter-spacing:-0.272000px;}
.ls11{letter-spacing:-0.238000px;}
.ls26{letter-spacing:-0.204000px;}
.ls2c{letter-spacing:-0.170000px;}
.lsf{letter-spacing:-0.160000px;}
.ls13{letter-spacing:-0.120000px;}
.ls2d{letter-spacing:-0.102000px;}
.ls34{letter-spacing:-0.080000px;}
.ls2{letter-spacing:-0.073609px;}
.ls1{letter-spacing:-0.072000px;}
.ls2b{letter-spacing:-0.068000px;}
.ls3{letter-spacing:-0.048000px;}
.ls4{letter-spacing:-0.040000px;}
.ls17{letter-spacing:-0.034000px;}
.ls25{letter-spacing:-0.020000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.034000px;}
.ls5{letter-spacing:0.040000px;}
.ls7{letter-spacing:0.068000px;}
.ls37{letter-spacing:0.096000px;}
.ls24{letter-spacing:0.102000px;}
.ls16{letter-spacing:0.136000px;}
.ls28{letter-spacing:0.170000px;}
.ls27{letter-spacing:0.238000px;}
.ls2e{letter-spacing:0.272000px;}
.ls14{letter-spacing:0.306000px;}
.ls1f{letter-spacing:0.340000px;}
.ls1e{letter-spacing:0.442000px;}
.lsc{letter-spacing:0.476000px;}
.lsa{letter-spacing:0.578000px;}
.ls21{letter-spacing:0.646000px;}
.ls23{letter-spacing:0.680000px;}
.ls2f{letter-spacing:0.782000px;}
.lsd{letter-spacing:0.884000px;}
.ls2a{letter-spacing:0.952000px;}
.ls33{letter-spacing:0.986000px;}
.ls19{letter-spacing:1.156000px;}
.ls31{letter-spacing:1.224000px;}
.ls15{letter-spacing:1.292000px;}
.ls20{letter-spacing:1.360000px;}
.ls32{letter-spacing:1.632000px;}
.ls35{letter-spacing:1.734000px;}
.ls36{letter-spacing:1.802000px;}
.lse{letter-spacing:1.904000px;}
.ls9{letter-spacing:2.380000px;}
.ls10{letter-spacing:2.414000px;}
.ls30{letter-spacing:3.408000px;}
.ls1a{letter-spacing:16.640000px;}
.ls1b{letter-spacing:23.360000px;}
.ls1c{letter-spacing:133.760000px;}
.ls1d{letter-spacing:160.512000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws33{word-spacing:-5.600000px;}
.ws70{word-spacing:-4.726000px;}
.ws9{word-spacing:-4.692000px;}
.ws39{word-spacing:-4.658000px;}
.wsd{word-spacing:-4.590000px;}
.ws81{word-spacing:-4.556000px;}
.ws2c{word-spacing:-4.386000px;}
.ws72{word-spacing:-4.250000px;}
.ws71{word-spacing:-4.182000px;}
.ws75{word-spacing:-4.080000px;}
.ws77{word-spacing:-3.808000px;}
.ws1e{word-spacing:-3.774000px;}
.ws20{word-spacing:-3.706000px;}
.ws18{word-spacing:-3.536000px;}
.ws32{word-spacing:-3.434000px;}
.ws7f{word-spacing:-3.400000px;}
.ws2b{word-spacing:-3.366000px;}
.ws3b{word-spacing:-2.800000px;}
.ws68{word-spacing:-2.720000px;}
.ws86{word-spacing:-2.652000px;}
.ws8f{word-spacing:-2.600000px;}
.ws5{word-spacing:-2.400000px;}
.ws3c{word-spacing:-2.380000px;}
.ws6{word-spacing:-2.360000px;}
.wsf{word-spacing:-2.346000px;}
.ws8d{word-spacing:-2.256000px;}
.ws3f{word-spacing:-2.210000px;}
.ws0{word-spacing:-2.160000px;}
.ws79{word-spacing:-2.120000px;}
.ws4{word-spacing:-2.000000px;}
.ws37{word-spacing:-1.938000px;}
.ws8e{word-spacing:-1.920000px;}
.ws7e{word-spacing:-1.870000px;}
.ws14{word-spacing:-1.802000px;}
.ws23{word-spacing:-1.768000px;}
.ws8c{word-spacing:-1.598000px;}
.ws59{word-spacing:-1.496000px;}
.ws1d{word-spacing:-1.440000px;}
.ws3d{word-spacing:-1.428000px;}
.ws89{word-spacing:-1.394000px;}
.ws41{word-spacing:-1.292000px;}
.ws76{word-spacing:-1.224000px;}
.ws1f{word-spacing:-1.200000px;}
.ws51{word-spacing:-1.190000px;}
.ws66{word-spacing:-1.160000px;}
.ws61{word-spacing:-1.156000px;}
.ws5b{word-spacing:-1.122000px;}
.ws90{word-spacing:-1.040000px;}
.ws1c{word-spacing:-1.020000px;}
.ws8a{word-spacing:-1.000000px;}
.ws62{word-spacing:-0.918000px;}
.ws4f{word-spacing:-0.884000px;}
.ws8b{word-spacing:-0.880000px;}
.ws78{word-spacing:-0.816000px;}
.ws13{word-spacing:-0.800000px;}
.ws50{word-spacing:-0.782000px;}
.ws3e{word-spacing:-0.748000px;}
.ws52{word-spacing:-0.720000px;}
.ws22{word-spacing:-0.714000px;}
.ws24{word-spacing:-0.680000px;}
.ws43{word-spacing:-0.612000px;}
.ws19{word-spacing:-0.578000px;}
.ws1{word-spacing:-0.576000px;}
.ws12{word-spacing:-0.510000px;}
.ws46{word-spacing:-0.480000px;}
.ws1a{word-spacing:-0.476000px;}
.ws2a{word-spacing:-0.442000px;}
.ws57{word-spacing:-0.408000px;}
.ws45{word-spacing:-0.400000px;}
.wsc{word-spacing:-0.374000px;}
.ws16{word-spacing:-0.340000px;}
.ws49{word-spacing:-0.306000px;}
.ws85{word-spacing:-0.280000px;}
.ws5c{word-spacing:-0.272000px;}
.ws3a{word-spacing:-0.238000px;}
.ws2{word-spacing:-0.220826px;}
.ws2e{word-spacing:-0.204000px;}
.ws55{word-spacing:-0.140000px;}
.ws48{word-spacing:-0.136000px;}
.wsa{word-spacing:-0.102000px;}
.ws31{word-spacing:-0.068000px;}
.ws65{word-spacing:-0.034000px;}
.ws3{word-spacing:0.000000px;}
.ws1b{word-spacing:0.034000px;}
.ws25{word-spacing:0.102000px;}
.ws44{word-spacing:0.136000px;}
.ws47{word-spacing:0.170000px;}
.ws6b{word-spacing:0.204000px;}
.ws6d{word-spacing:0.374000px;}
.ws36{word-spacing:0.408000px;}
.ws27{word-spacing:0.442000px;}
.ws5a{word-spacing:0.544000px;}
.ws42{word-spacing:0.578000px;}
.ws40{word-spacing:0.612000px;}
.ws5e{word-spacing:0.680000px;}
.ws28{word-spacing:0.952000px;}
.ws34{word-spacing:1.258000px;}
.wsb{word-spacing:1.462000px;}
.ws15{word-spacing:1.530000px;}
.ws7{word-spacing:1.598000px;}
.ws6e{word-spacing:1.734000px;}
.ws4d{word-spacing:1.768000px;}
.ws73{word-spacing:2.210000px;}
.ws6f{word-spacing:2.244000px;}
.ws35{word-spacing:2.312000px;}
.ws74{word-spacing:2.414000px;}
.ws63{word-spacing:2.550000px;}
.ws8{word-spacing:2.754000px;}
.ws53{word-spacing:3.094000px;}
.ws56{word-spacing:3.162000px;}
.ws4e{word-spacing:3.808000px;}
.ws4c{word-spacing:3.842000px;}
.ws80{word-spacing:4.148000px;}
.ws6c{word-spacing:4.352000px;}
.ws84{word-spacing:4.488000px;}
.ws2d{word-spacing:4.590000px;}
.wse{word-spacing:4.624000px;}
.ws82{word-spacing:4.760000px;}
.ws6a{word-spacing:5.032000px;}
.ws5f{word-spacing:5.304000px;}
.ws21{word-spacing:5.372000px;}
.ws54{word-spacing:5.678000px;}
.ws30{word-spacing:5.746000px;}
.ws2f{word-spacing:5.814000px;}
.ws87{word-spacing:5.916000px;}
.ws88{word-spacing:6.766000px;}
.ws69{word-spacing:6.936000px;}
.ws4b{word-spacing:7.004000px;}
.ws38{word-spacing:7.072000px;}
.ws60{word-spacing:7.990000px;}
.ws7a{word-spacing:8.024000px;}
.ws67{word-spacing:8.194000px;}
.ws29{word-spacing:8.602000px;}
.ws7b{word-spacing:8.772000px;}
.ws83{word-spacing:9.010000px;}
.ws4a{word-spacing:9.146000px;}
.ws11{word-spacing:9.384000px;}
.ws17{word-spacing:9.418000px;}
.ws5d{word-spacing:19.516000px;}
.ws64{word-spacing:20.536000px;}
.ws26{word-spacing:24.208000px;}
.ws10{word-spacing:24.786000px;}
.ws7c{word-spacing:27.098000px;}
.ws58{word-spacing:28.152000px;}
.ws7d{word-spacing:38.256000px;}
._0{margin-left:-890.880000px;}
._3{margin-left:-3.876000px;}
._4{margin-left:-1.938000px;}
._1{width:7.820000px;}
._8{width:13.362000px;}
._7{width:15.368000px;}
._2{width:16.830000px;}
._6{width:31.892000px;}
._5{width:34.238000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:20.000000px;}
.fs5{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:73.608508px;}
.y7{bottom:58.771238px;}
.y4{bottom:64.871429px;}
.yca{bottom:96.464952px;}
.yee{bottom:97.557524px;}
.y63{bottom:101.654667px;}
.yed{bottom:105.478667px;}
.y9c{bottom:105.751810px;}
.y39{bottom:111.214667px;}
.yc9{bottom:119.682095px;}
.y62{bottom:124.871810px;}
.y9b{bottom:128.968952px;}
.yec{bottom:132.792952px;}
.y38{bottom:134.431810px;}
.yc8{bottom:142.899238px;}
.y61{bottom:148.088952px;}
.y9a{bottom:152.186095px;}
.y37{bottom:157.648952px;}
.yeb{bottom:160.107238px;}
.yc7{bottom:166.116381px;}
.y60{bottom:171.306095px;}
.y99{bottom:175.403238px;}
.y36{bottom:180.866095px;}
.yc6{bottom:189.333524px;}
.y5f{bottom:194.523238px;}
.y98{bottom:198.620381px;}
.y35{bottom:204.083238px;}
.yc5{bottom:212.550667px;}
.y5e{bottom:217.740381px;}
.y97{bottom:221.837524px;}
.y34{bottom:227.300381px;}
.yc4{bottom:235.767810px;}
.y5d{bottom:240.957524px;}
.y96{bottom:245.054667px;}
.y33{bottom:250.517524px;}
.yc3{bottom:258.984952px;}
.y5c{bottom:264.174667px;}
.y95{bottom:268.271810px;}
.y32{bottom:273.734667px;}
.yc2{bottom:282.202095px;}
.y5b{bottom:287.391810px;}
.y94{bottom:291.488952px;}
.y31{bottom:296.951810px;}
.yc1{bottom:305.419238px;}
.y5a{bottom:310.608952px;}
.y93{bottom:314.706095px;}
.y30{bottom:320.168952px;}
.yc0{bottom:328.636381px;}
.y59{bottom:333.826095px;}
.yea{bottom:335.191810px;}
.y92{bottom:337.923238px;}
.y2f{bottom:343.386095px;}
.ybf{bottom:353.219238px;}
.y58{bottom:357.043238px;}
.y91{bottom:361.140381px;}
.y2e{bottom:366.603238px;}
.y57{bottom:380.260381px;}
.y90{bottom:384.357524px;}
.y2d{bottom:389.820381px;}
.ybe{bottom:402.380400px;}
.y56{bottom:403.477524px;}
.y8f{bottom:407.574667px;}
.y2c{bottom:413.037524px;}
.ybd{bottom:425.597543px;}
.y55{bottom:426.694667px;}
.y8e{bottom:430.791810px;}
.y2b{bottom:437.620381px;}
.ybc{bottom:448.814686px;}
.y54{bottom:449.911810px;}
.y8d{bottom:454.008952px;}
.ybb{bottom:472.031829px;}
.y53{bottom:473.128952px;}
.y6{bottom:473.447619px;}
.y8c{bottom:477.226095px;}
.ya{bottom:486.239810px;}
.y2a{bottom:486.786095px;}
.yba{bottom:495.248971px;}
.y52{bottom:496.346095px;}
.y8b{bottom:500.443238px;}
.ye9{bottom:501.808952px;}
.y29{bottom:510.003238px;}
.yb9{bottom:518.466114px;}
.y8a{bottom:523.660381px;}
.y28{bottom:533.220381px;}
.y64{bottom:533.766667px;}
.y65{bottom:535.678667px;}
.y67{bottom:537.590667px;}
.y66{bottom:538.410095px;}
.yb8{bottom:541.683257px;}
.y89{bottom:546.877524px;}
.ye8{bottom:550.972390px;}
.yb{bottom:553.114286px;}
.y27{bottom:556.437524px;}
.yb7{bottom:564.900400px;}
.y88{bottom:570.094667px;}
.ye7{bottom:574.189533px;}
.y26{bottom:582.659238px;}
.y85{bottom:593.309533px;}
.y87{bottom:593.311810px;}
.ye6{bottom:597.406676px;}
.y86{bottom:599.594095px;}
.yb6{bottom:611.334686px;}
.y84{bottom:616.526676px;}
.ye5{bottom:620.623819px;}
.y9{bottom:634.283238px;}
.yb5{bottom:634.551829px;}
.y3{bottom:634.556381px;}
.y25{bottom:635.646676px;}
.y51{bottom:637.014667px;}
.y83{bottom:639.743819px;}
.ye4{bottom:643.840962px;}
.yb4{bottom:657.768971px;}
.y24{bottom:658.863819px;}
.y82{bottom:662.960962px;}
.ye3{bottom:667.058105px;}
.yb3{bottom:680.986114px;}
.y23{bottom:681.810095px;}
.y50{bottom:685.907238px;}
.ye2{bottom:690.004381px;}
.yb2{bottom:704.203257px;}
.y22{bottom:705.027238px;}
.y4f{bottom:709.124381px;}
.y81{bottom:710.490095px;}
.ye1{bottom:713.221524px;}
.yb1{bottom:727.420400px;}
.y21{bottom:728.244381px;}
.y4e{bottom:732.341524px;}
.ye0{bottom:737.804381px;}
.yb0{bottom:750.637543px;}
.y20{bottom:751.461524px;}
.y4d{bottom:755.558667px;}
.y80{bottom:759.651257px;}
.yaf{bottom:773.854686px;}
.y1f{bottom:774.678667px;}
.y4c{bottom:778.775810px;}
.y7f{bottom:782.868400px;}
.ydf{bottom:786.970095px;}
.y2{bottom:788.882095px;}
.yae{bottom:797.071829px;}
.y1e{bottom:797.895810px;}
.y4b{bottom:801.992952px;}
.y7e{bottom:806.085543px;}
.yde{bottom:810.187238px;}
.yad{bottom:820.288971px;}
.y1d{bottom:821.112952px;}
.y4a{bottom:825.210095px;}
.y7d{bottom:829.302686px;}
.ydd{bottom:833.404381px;}
.y1{bottom:838.047810px;}
.yac{bottom:843.506114px;}
.y1c{bottom:844.330095px;}
.y49{bottom:848.427238px;}
.y7c{bottom:852.519829px;}
.ydc{bottom:856.621524px;}
.y1b{bottom:867.547238px;}
.y48{bottom:873.010095px;}
.y7b{bottom:875.736971px;}
.yab{bottom:878.196395px;}
.ydb{bottom:879.838667px;}
.y1a{bottom:892.130095px;}
.y7a{bottom:898.954114px;}
.yaa{bottom:901.413538px;}
.yda{bottom:903.055810px;}
.y8{bottom:915.347238px;}
.y79{bottom:922.171257px;}
.y47{bottom:922.175810px;}
.yd9{bottom:926.272952px;}
.ya9{bottom:935.832952px;}
.y19{bottom:941.295810px;}
.y78{bottom:945.388400px;}
.y46{bottom:945.392952px;}
.yd8{bottom:949.490095px;}
.ya8{bottom:959.050095px;}
.y18{bottom:964.512952px;}
.y77{bottom:968.605543px;}
.y45{bottom:968.610095px;}
.yd7{bottom:972.707238px;}
.ya7{bottom:982.267238px;}
.y17{bottom:987.730095px;}
.y76{bottom:991.822686px;}
.y44{bottom:991.827238px;}
.yd6{bottom:995.924381px;}
.ya6{bottom:1005.484381px;}
.y16{bottom:1010.947238px;}
.y75{bottom:1015.039829px;}
.y43{bottom:1016.410095px;}
.yd5{bottom:1019.141524px;}
.ya5{bottom:1028.701524px;}
.y15{bottom:1034.164381px;}
.y74{bottom:1038.256971px;}
.yd4{bottom:1042.358667px;}
.ya4{bottom:1053.284381px;}
.y14{bottom:1057.381524px;}
.y73{bottom:1061.474114px;}
.y42{bottom:1065.574671px;}
.yd3{bottom:1065.575810px;}
.y13{bottom:1080.598667px;}
.y72{bottom:1084.691257px;}
.y41{bottom:1088.791814px;}
.yd2{bottom:1088.792952px;}
.ya3{bottom:1102.450095px;}
.y12{bottom:1103.815810px;}
.y71{bottom:1107.908400px;}
.yd1{bottom:1112.010095px;}
.ya2{bottom:1125.667238px;}
.y11{bottom:1127.032952px;}
.y70{bottom:1131.125543px;}
.y40{bottom:1135.226100px;}
.yd0{bottom:1135.227238px;}
.y10{bottom:1150.250095px;}
.ya1{bottom:1152.162095px;}
.y6f{bottom:1154.342686px;}
.y3f{bottom:1158.443243px;}
.ycf{bottom:1158.444381px;}
.y0{bottom:1164.271429px;}
.yf{bottom:1173.467238px;}
.y6e{bottom:1177.559829px;}
.y3e{bottom:1181.660386px;}
.yce{bottom:1181.661524px;}
.ye{bottom:1196.684381px;}
.y6d{bottom:1200.776971px;}
.ya0{bottom:1204.870700px;}
.y3d{bottom:1204.877529px;}
.ycd{bottom:1204.878667px;}
.yd{bottom:1221.267238px;}
.y6c{bottom:1223.994114px;}
.y9f{bottom:1228.087843px;}
.y3c{bottom:1228.094671px;}
.ycc{bottom:1228.095810px;}
.y6b{bottom:1248.584938px;}
.y9e{bottom:1251.304986px;}
.y3b{bottom:1251.311814px;}
.ycb{bottom:1251.312952px;}
.y5{bottom:1268.247810px;}
.yc{bottom:1271.798667px;}
.y9d{bottom:1274.522129px;}
.y3a{bottom:1274.528957px;}
.y6a{bottom:1274.530095px;}
.y69{bottom:1301.980952px;}
.y68{bottom:1309.765524px;}
.hd{height:19.060000px;}
.ha{height:32.402000px;}
.hb{height:33.286000px;}
.hc{height:34.142857px;}
.h7{height:38.120000px;}
.h8{height:39.160000px;}
.h5{height:46.992000px;}
.h2{height:68.616000px;}
.h3{height:72.062729px;}
.h1{height:125.190476px;}
.h9{height:783.009524px;}
.h6{height:868.366667px;}
.h4{height:1278.080952px;}
.h0{height:1354.333333px;}
.w5{width:52.352381px;}
.w1{width:335.738095px;}
.w4{width:437.028571px;}
.w3{width:826.257143px;}
.w2{width:834.223810px;}
.w0{width:956.000000px;}
.x1{left:65.064905px;}
.x3{left:77.902619px;}
.x10{left:91.010062px;}
.x11{left:112.591762px;}
.x12{left:122.698048px;}
.x6{left:451.823810px;}
.xf{left:468.496905px;}
.x2{left:471.774619px;}
.x9{left:492.533476px;}
.x7{left:504.004338px;}
.x5{left:516.570048px;}
.x8{left:529.679767px;}
.xa{left:552.624905px;}
.x0{left:555.390476px;}
.xb{left:584.855762px;}
.x4{left:635.114048px;}
.xc{left:664.340333px;}
.x13{left:703.399762px;}
.xd{left:715.144905px;}
.xe{left:794.083190px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.278828pt;}
.ls12{letter-spacing:-0.238996pt;}
.ls29{letter-spacing:-0.219079pt;}
.ls22{letter-spacing:-0.187448pt;}
.lsb{letter-spacing:-0.179247pt;}
.ls8{letter-spacing:-0.159331pt;}
.ls11{letter-spacing:-0.139414pt;}
.ls26{letter-spacing:-0.119498pt;}
.ls2c{letter-spacing:-0.099582pt;}
.lsf{letter-spacing:-0.093724pt;}
.ls13{letter-spacing:-0.070293pt;}
.ls2d{letter-spacing:-0.059749pt;}
.ls34{letter-spacing:-0.046862pt;}
.ls2{letter-spacing:-0.043118pt;}
.ls1{letter-spacing:-0.042176pt;}
.ls2b{letter-spacing:-0.039833pt;}
.ls3{letter-spacing:-0.028117pt;}
.ls4{letter-spacing:-0.023431pt;}
.ls17{letter-spacing:-0.019916pt;}
.ls25{letter-spacing:-0.011715pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.019916pt;}
.ls5{letter-spacing:0.023431pt;}
.ls7{letter-spacing:0.039833pt;}
.ls37{letter-spacing:0.056234pt;}
.ls24{letter-spacing:0.059749pt;}
.ls16{letter-spacing:0.079665pt;}
.ls28{letter-spacing:0.099582pt;}
.ls27{letter-spacing:0.139414pt;}
.ls2e{letter-spacing:0.159331pt;}
.ls14{letter-spacing:0.179247pt;}
.ls1f{letter-spacing:0.199163pt;}
.ls1e{letter-spacing:0.258912pt;}
.lsc{letter-spacing:0.278828pt;}
.lsa{letter-spacing:0.338577pt;}
.ls21{letter-spacing:0.378410pt;}
.ls23{letter-spacing:0.398326pt;}
.ls2f{letter-spacing:0.458075pt;}
.lsd{letter-spacing:0.517824pt;}
.ls2a{letter-spacing:0.557657pt;}
.ls33{letter-spacing:0.577573pt;}
.ls19{letter-spacing:0.677155pt;}
.ls31{letter-spacing:0.716987pt;}
.ls15{letter-spacing:0.756820pt;}
.ls20{letter-spacing:0.796653pt;}
.ls32{letter-spacing:0.955983pt;}
.ls35{letter-spacing:1.015732pt;}
.ls36{letter-spacing:1.055565pt;}
.lse{letter-spacing:1.115314pt;}
.ls9{letter-spacing:1.394142pt;}
.ls10{letter-spacing:1.414059pt;}
.ls30{letter-spacing:1.996318pt;}
.ls1a{letter-spacing:9.747280pt;}
.ls1b{letter-spacing:13.683682pt;}
.ls1c{letter-spacing:78.353138pt;}
.ls1d{letter-spacing:94.023766pt;}
.ws33{word-spacing:-3.280335pt;}
.ws70{word-spacing:-2.768368pt;}
.ws9{word-spacing:-2.748452pt;}
.ws39{word-spacing:-2.728536pt;}
.wsd{word-spacing:-2.688703pt;}
.ws81{word-spacing:-2.668787pt;}
.ws2c{word-spacing:-2.569205pt;}
.ws72{word-spacing:-2.489540pt;}
.ws71{word-spacing:-2.449707pt;}
.ws75{word-spacing:-2.389958pt;}
.ws77{word-spacing:-2.230628pt;}
.ws1e{word-spacing:-2.210711pt;}
.ws20{word-spacing:-2.170879pt;}
.ws18{word-spacing:-2.071297pt;}
.ws32{word-spacing:-2.011548pt;}
.ws7f{word-spacing:-1.991632pt;}
.ws2b{word-spacing:-1.971715pt;}
.ws3b{word-spacing:-1.640167pt;}
.ws68{word-spacing:-1.593305pt;}
.ws86{word-spacing:-1.553473pt;}
.ws8f{word-spacing:-1.523013pt;}
.ws5{word-spacing:-1.405858pt;}
.ws3c{word-spacing:-1.394142pt;}
.ws6{word-spacing:-1.382427pt;}
.wsf{word-spacing:-1.374226pt;}
.ws8d{word-spacing:-1.321506pt;}
.ws3f{word-spacing:-1.294561pt;}
.ws0{word-spacing:-1.265272pt;}
.ws79{word-spacing:-1.241841pt;}
.ws4{word-spacing:-1.171548pt;}
.ws37{word-spacing:-1.135230pt;}
.ws8e{word-spacing:-1.124686pt;}
.ws7e{word-spacing:-1.095397pt;}
.ws14{word-spacing:-1.055565pt;}
.ws23{word-spacing:-1.035649pt;}
.ws8c{word-spacing:-0.936067pt;}
.ws59{word-spacing:-0.876318pt;}
.ws1d{word-spacing:-0.843515pt;}
.ws3d{word-spacing:-0.836485pt;}
.ws89{word-spacing:-0.816569pt;}
.ws41{word-spacing:-0.756820pt;}
.ws76{word-spacing:-0.716987pt;}
.ws1f{word-spacing:-0.702929pt;}
.ws51{word-spacing:-0.697071pt;}
.ws66{word-spacing:-0.679498pt;}
.ws61{word-spacing:-0.677155pt;}
.ws5b{word-spacing:-0.657238pt;}
.ws90{word-spacing:-0.609205pt;}
.ws1c{word-spacing:-0.597490pt;}
.ws8a{word-spacing:-0.585774pt;}
.ws62{word-spacing:-0.537741pt;}
.ws4f{word-spacing:-0.517824pt;}
.ws8b{word-spacing:-0.515481pt;}
.ws78{word-spacing:-0.477992pt;}
.ws13{word-spacing:-0.468619pt;}
.ws50{word-spacing:-0.458075pt;}
.ws3e{word-spacing:-0.438159pt;}
.ws52{word-spacing:-0.421757pt;}
.ws22{word-spacing:-0.418243pt;}
.ws24{word-spacing:-0.398326pt;}
.ws43{word-spacing:-0.358494pt;}
.ws19{word-spacing:-0.338577pt;}
.ws1{word-spacing:-0.337406pt;}
.ws12{word-spacing:-0.298745pt;}
.ws46{word-spacing:-0.281172pt;}
.ws1a{word-spacing:-0.278828pt;}
.ws2a{word-spacing:-0.258912pt;}
.ws57{word-spacing:-0.238996pt;}
.ws45{word-spacing:-0.234310pt;}
.wsc{word-spacing:-0.219079pt;}
.ws16{word-spacing:-0.199163pt;}
.ws49{word-spacing:-0.179247pt;}
.ws85{word-spacing:-0.164017pt;}
.ws5c{word-spacing:-0.159331pt;}
.ws3a{word-spacing:-0.139414pt;}
.ws2{word-spacing:-0.129354pt;}
.ws2e{word-spacing:-0.119498pt;}
.ws55{word-spacing:-0.082008pt;}
.ws48{word-spacing:-0.079665pt;}
.wsa{word-spacing:-0.059749pt;}
.ws31{word-spacing:-0.039833pt;}
.ws65{word-spacing:-0.019916pt;}
.ws3{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.019916pt;}
.ws25{word-spacing:0.059749pt;}
.ws44{word-spacing:0.079665pt;}
.ws47{word-spacing:0.099582pt;}
.ws6b{word-spacing:0.119498pt;}
.ws6d{word-spacing:0.219079pt;}
.ws36{word-spacing:0.238996pt;}
.ws27{word-spacing:0.258912pt;}
.ws5a{word-spacing:0.318661pt;}
.ws42{word-spacing:0.338577pt;}
.ws40{word-spacing:0.358494pt;}
.ws5e{word-spacing:0.398326pt;}
.ws28{word-spacing:0.557657pt;}
.ws34{word-spacing:0.736904pt;}
.wsb{word-spacing:0.856402pt;}
.ws15{word-spacing:0.896234pt;}
.ws7{word-spacing:0.936067pt;}
.ws6e{word-spacing:1.015732pt;}
.ws4d{word-spacing:1.035649pt;}
.ws73{word-spacing:1.294561pt;}
.ws6f{word-spacing:1.314477pt;}
.ws35{word-spacing:1.354310pt;}
.ws74{word-spacing:1.414059pt;}
.ws63{word-spacing:1.493724pt;}
.ws8{word-spacing:1.613222pt;}
.ws53{word-spacing:1.812385pt;}
.ws56{word-spacing:1.852218pt;}
.ws4e{word-spacing:2.230628pt;}
.ws4c{word-spacing:2.250544pt;}
.ws80{word-spacing:2.429791pt;}
.ws6c{word-spacing:2.549289pt;}
.ws84{word-spacing:2.628954pt;}
.ws2d{word-spacing:2.688703pt;}
.wse{word-spacing:2.708619pt;}
.ws82{word-spacing:2.788285pt;}
.ws6a{word-spacing:2.947615pt;}
.ws5f{word-spacing:3.106946pt;}
.ws21{word-spacing:3.146778pt;}
.ws54{word-spacing:3.326025pt;}
.ws30{word-spacing:3.365858pt;}
.ws2f{word-spacing:3.405690pt;}
.ws87{word-spacing:3.465439pt;}
.ws88{word-spacing:3.963347pt;}
.ws69{word-spacing:4.062929pt;}
.ws4b{word-spacing:4.102762pt;}
.ws38{word-spacing:4.142594pt;}
.ws60{word-spacing:4.680335pt;}
.ws7a{word-spacing:4.700251pt;}
.ws67{word-spacing:4.799833pt;}
.ws29{word-spacing:5.038828pt;}
.ws7b{word-spacing:5.138410pt;}
.ws83{word-spacing:5.277824pt;}
.ws4a{word-spacing:5.357490pt;}
.ws11{word-spacing:5.496904pt;}
.ws17{word-spacing:5.516820pt;}
.ws5d{word-spacing:11.431967pt;}
.ws64{word-spacing:12.029456pt;}
.ws26{word-spacing:14.180418pt;}
.ws10{word-spacing:14.518996pt;}
.ws7c{word-spacing:15.873305pt;}
.ws58{word-spacing:16.490711pt;}
.ws7d{word-spacing:22.409372pt;}
._0{margin-left:-521.854393pt;}
._3{margin-left:-2.270460pt;}
._4{margin-left:-1.135230pt;}
._1{width:4.580753pt;}
._8{width:7.827113pt;}
._7{width:9.002176pt;}
._2{width:9.858577pt;}
._6{width:18.681506pt;}
._5{width:20.055732pt;}
.fs6{font-size:11.715481pt;}
.fs5{font-size:19.916318pt;}
.fs4{font-size:21.087866pt;}
.fs3{font-size:23.430962pt;}
.fs2{font-size:28.117155pt;}
.fs0{font-size:42.175732pt;}
.fs1{font-size:43.117954pt;}
.y7{bottom:34.426667pt;}
.y4{bottom:38.000000pt;}
.yca{bottom:56.506667pt;}
.yee{bottom:57.146667pt;}
.y63{bottom:59.546667pt;}
.yed{bottom:61.786667pt;}
.y9c{bottom:61.946667pt;}
.y39{bottom:65.146667pt;}
.yc9{bottom:70.106667pt;}
.y62{bottom:73.146667pt;}
.y9b{bottom:75.546667pt;}
.yec{bottom:77.786667pt;}
.y38{bottom:78.746667pt;}
.yc8{bottom:83.706667pt;}
.y61{bottom:86.746667pt;}
.y9a{bottom:89.146667pt;}
.y37{bottom:92.346667pt;}
.yeb{bottom:93.786667pt;}
.yc7{bottom:97.306667pt;}
.y60{bottom:100.346667pt;}
.y99{bottom:102.746667pt;}
.y36{bottom:105.946667pt;}
.yc6{bottom:110.906667pt;}
.y5f{bottom:113.946667pt;}
.y98{bottom:116.346667pt;}
.y35{bottom:119.546667pt;}
.yc5{bottom:124.506667pt;}
.y5e{bottom:127.546667pt;}
.y97{bottom:129.946667pt;}
.y34{bottom:133.146667pt;}
.yc4{bottom:138.106667pt;}
.y5d{bottom:141.146667pt;}
.y96{bottom:143.546667pt;}
.y33{bottom:146.746667pt;}
.yc3{bottom:151.706667pt;}
.y5c{bottom:154.746667pt;}
.y95{bottom:157.146667pt;}
.y32{bottom:160.346667pt;}
.yc2{bottom:165.306667pt;}
.y5b{bottom:168.346667pt;}
.y94{bottom:170.746667pt;}
.y31{bottom:173.946667pt;}
.yc1{bottom:178.906667pt;}
.y5a{bottom:181.946667pt;}
.y93{bottom:184.346667pt;}
.y30{bottom:187.546667pt;}
.yc0{bottom:192.506667pt;}
.y59{bottom:195.546667pt;}
.yea{bottom:196.346667pt;}
.y92{bottom:197.946667pt;}
.y2f{bottom:201.146667pt;}
.ybf{bottom:206.906667pt;}
.y58{bottom:209.146667pt;}
.y91{bottom:211.546667pt;}
.y2e{bottom:214.746667pt;}
.y57{bottom:222.746667pt;}
.y90{bottom:225.146667pt;}
.y2d{bottom:228.346667pt;}
.ybe{bottom:235.704000pt;}
.y56{bottom:236.346667pt;}
.y8f{bottom:238.746667pt;}
.y2c{bottom:241.946667pt;}
.ybd{bottom:249.304000pt;}
.y55{bottom:249.946667pt;}
.y8e{bottom:252.346667pt;}
.y2b{bottom:256.346667pt;}
.ybc{bottom:262.904000pt;}
.y54{bottom:263.546667pt;}
.y8d{bottom:265.946667pt;}
.ybb{bottom:276.504000pt;}
.y53{bottom:277.146667pt;}
.y6{bottom:277.333333pt;}
.y8c{bottom:279.546667pt;}
.ya{bottom:284.826667pt;}
.y2a{bottom:285.146667pt;}
.yba{bottom:290.104000pt;}
.y52{bottom:290.746667pt;}
.y8b{bottom:293.146667pt;}
.ye9{bottom:293.946667pt;}
.y29{bottom:298.746667pt;}
.yb9{bottom:303.704000pt;}
.y8a{bottom:306.746667pt;}
.y28{bottom:312.346667pt;}
.y64{bottom:312.666667pt;}
.y65{bottom:313.786667pt;}
.y67{bottom:314.906667pt;}
.y66{bottom:315.386667pt;}
.yb8{bottom:317.304000pt;}
.y89{bottom:320.346667pt;}
.ye8{bottom:322.745333pt;}
.yb{bottom:324.000000pt;}
.y27{bottom:325.946667pt;}
.yb7{bottom:330.904000pt;}
.y88{bottom:333.946667pt;}
.ye7{bottom:336.345333pt;}
.y26{bottom:341.306667pt;}
.y85{bottom:347.545333pt;}
.y87{bottom:347.546667pt;}
.ye6{bottom:349.945333pt;}
.y86{bottom:351.226667pt;}
.yb6{bottom:358.104000pt;}
.y84{bottom:361.145333pt;}
.ye5{bottom:363.545333pt;}
.y9{bottom:371.546667pt;}
.yb5{bottom:371.704000pt;}
.y3{bottom:371.706667pt;}
.y25{bottom:372.345333pt;}
.y51{bottom:373.146667pt;}
.y83{bottom:374.745333pt;}
.ye4{bottom:377.145333pt;}
.yb4{bottom:385.304000pt;}
.y24{bottom:385.945333pt;}
.y82{bottom:388.345333pt;}
.ye3{bottom:390.745333pt;}
.yb3{bottom:398.904000pt;}
.y23{bottom:399.386667pt;}
.y50{bottom:401.786667pt;}
.ye2{bottom:404.186667pt;}
.yb2{bottom:412.504000pt;}
.y22{bottom:412.986667pt;}
.y4f{bottom:415.386667pt;}
.y81{bottom:416.186667pt;}
.ye1{bottom:417.786667pt;}
.yb1{bottom:426.104000pt;}
.y21{bottom:426.586667pt;}
.y4e{bottom:428.986667pt;}
.ye0{bottom:432.186667pt;}
.yb0{bottom:439.704000pt;}
.y20{bottom:440.186667pt;}
.y4d{bottom:442.586667pt;}
.y80{bottom:444.984000pt;}
.yaf{bottom:453.304000pt;}
.y1f{bottom:453.786667pt;}
.y4c{bottom:456.186667pt;}
.y7f{bottom:458.584000pt;}
.ydf{bottom:460.986667pt;}
.y2{bottom:462.106667pt;}
.yae{bottom:466.904000pt;}
.y1e{bottom:467.386667pt;}
.y4b{bottom:469.786667pt;}
.y7e{bottom:472.184000pt;}
.yde{bottom:474.586667pt;}
.yad{bottom:480.504000pt;}
.y1d{bottom:480.986667pt;}
.y4a{bottom:483.386667pt;}
.y7d{bottom:485.784000pt;}
.ydd{bottom:488.186667pt;}
.y1{bottom:490.906667pt;}
.yac{bottom:494.104000pt;}
.y1c{bottom:494.586667pt;}
.y49{bottom:496.986667pt;}
.y7c{bottom:499.384000pt;}
.ydc{bottom:501.786667pt;}
.y1b{bottom:508.186667pt;}
.y48{bottom:511.386667pt;}
.y7b{bottom:512.984000pt;}
.yab{bottom:514.424667pt;}
.ydb{bottom:515.386667pt;}
.y1a{bottom:522.586667pt;}
.y7a{bottom:526.584000pt;}
.yaa{bottom:528.024667pt;}
.yda{bottom:528.986667pt;}
.y8{bottom:536.186667pt;}
.y79{bottom:540.184000pt;}
.y47{bottom:540.186667pt;}
.yd9{bottom:542.586667pt;}
.ya9{bottom:548.186667pt;}
.y19{bottom:551.386667pt;}
.y78{bottom:553.784000pt;}
.y46{bottom:553.786667pt;}
.yd8{bottom:556.186667pt;}
.ya8{bottom:561.786667pt;}
.y18{bottom:564.986667pt;}
.y77{bottom:567.384000pt;}
.y45{bottom:567.386667pt;}
.yd7{bottom:569.786667pt;}
.ya7{bottom:575.386667pt;}
.y17{bottom:578.586667pt;}
.y76{bottom:580.984000pt;}
.y44{bottom:580.986667pt;}
.yd6{bottom:583.386667pt;}
.ya6{bottom:588.986667pt;}
.y16{bottom:592.186667pt;}
.y75{bottom:594.584000pt;}
.y43{bottom:595.386667pt;}
.yd5{bottom:596.986667pt;}
.ya5{bottom:602.586667pt;}
.y15{bottom:605.786667pt;}
.y74{bottom:608.184000pt;}
.yd4{bottom:610.586667pt;}
.ya4{bottom:616.986667pt;}
.y14{bottom:619.386667pt;}
.y73{bottom:621.784000pt;}
.y42{bottom:624.186000pt;}
.yd3{bottom:624.186667pt;}
.y13{bottom:632.986667pt;}
.y72{bottom:635.384000pt;}
.y41{bottom:637.786000pt;}
.yd2{bottom:637.786667pt;}
.ya3{bottom:645.786667pt;}
.y12{bottom:646.586667pt;}
.y71{bottom:648.984000pt;}
.yd1{bottom:651.386667pt;}
.ya2{bottom:659.386667pt;}
.y11{bottom:660.186667pt;}
.y70{bottom:662.584000pt;}
.y40{bottom:664.986000pt;}
.yd0{bottom:664.986667pt;}
.y10{bottom:673.786667pt;}
.ya1{bottom:674.906667pt;}
.y6f{bottom:676.184000pt;}
.y3f{bottom:678.586000pt;}
.ycf{bottom:678.586667pt;}
.y0{bottom:682.000000pt;}
.yf{bottom:687.386667pt;}
.y6e{bottom:689.784000pt;}
.y3e{bottom:692.186000pt;}
.yce{bottom:692.186667pt;}
.ye{bottom:700.986667pt;}
.y6d{bottom:703.384000pt;}
.ya0{bottom:705.782000pt;}
.y3d{bottom:705.786000pt;}
.ycd{bottom:705.786667pt;}
.yd{bottom:715.386667pt;}
.y6c{bottom:716.984000pt;}
.y9f{bottom:719.382000pt;}
.y3c{bottom:719.386000pt;}
.ycc{bottom:719.386667pt;}
.y6b{bottom:731.388667pt;}
.y9e{bottom:732.982000pt;}
.y3b{bottom:732.986000pt;}
.ycb{bottom:732.986667pt;}
.y5{bottom:742.906667pt;}
.yc{bottom:744.986667pt;}
.y9d{bottom:746.582000pt;}
.y3a{bottom:746.586000pt;}
.y6a{bottom:746.586667pt;}
.y69{bottom:762.666667pt;}
.y68{bottom:767.226667pt;}
.hd{height:11.164854pt;}
.ha{height:18.980251pt;}
.hb{height:19.498075pt;}
.hc{height:20.000000pt;}
.h7{height:22.329707pt;}
.h8{height:22.938912pt;}
.h5{height:27.526695pt;}
.h2{height:40.193473pt;}
.h3{height:42.212477pt;}
.h1{height:73.333333pt;}
.h9{height:458.666667pt;}
.h6{height:508.666667pt;}
.h4{height:748.666667pt;}
.h0{height:793.333333pt;}
.w5{width:30.666667pt;}
.w1{width:196.666667pt;}
.w4{width:256.000000pt;}
.w3{width:484.000000pt;}
.w2{width:488.666667pt;}
.w0{width:560.000000pt;}
.x1{left:38.113333pt;}
.x3{left:45.633333pt;}
.x10{left:53.311333pt;}
.x11{left:65.953333pt;}
.x12{left:71.873333pt;}
.x6{left:264.666667pt;}
.xf{left:274.433333pt;}
.x2{left:276.353333pt;}
.x9{left:288.513333pt;}
.x7{left:295.232667pt;}
.x5{left:302.593333pt;}
.x8{left:310.272667pt;}
.xa{left:323.713333pt;}
.x0{left:325.333333pt;}
.xb{left:342.593333pt;}
.x4{left:372.033333pt;}
.xc{left:389.153333pt;}
.x13{left:412.033333pt;}
.xd{left:418.913333pt;}
.xe{left:465.153333pt;}
}
